﻿
/* FONTS
-----------------------------------------------------------------------------*/

    @charset "UTF-8";
    @font-face {font-family:'ProximaNovaSoft-Regular';src:url('fonts/proxima-nova-soft.eot');src:url('fonts/proxima-nova-soft.eot?#iefix') format('embedded-opentype'),url('fonts/proxima-nova-soft.woff') format('woff'),url('fonts/proxima-nova-soft.ttf') format('truetype');}
    @font-face {font-family:"united-custom";src:url("fonts/united-custom.eot?45944085");src:url("fonts/united-custom.eot?45944085#iefix") format('embedded-opentype'), url("fonts/united-custom.woff?45944085") format('woff'), url("fonts/united-custom.ttf?45944085") format('truetype'), url("fonts/united-custom.svg?45944085#united-custom") format('svg');font-weight:normal;font-style:normal;}

    h1,h2,h3,h4,h5,h6,legend,
    #header #logo,
    #navigation,
    #navigation .menu_heading h4,
    .pageFont,
    .CreateDomainAddon_Popup,
    .CreateDomainAddon_Popup p {font:ProximaNovaSoft-Regular, sans-serif !important;}

/* HTML DEFAULTS
-----------------------------------------------------------------------------*/

    html,body{min-height:100%}    
    body {min-width:960px;background-color:#949D9E;}
    h1,h2,h3,h4,h5,h6,legend {font-weight:200;margin:0 0 10px}
    h2 {font-size:28px;line-height:36px}
    fieldset {display:block;margin-bottom:30px}
    td, th {padding:0 10px 5px}

    a {color:#69b2d0;text-decoration:none;outline:none;-webkit-transition:color 0.2s ease-out;-moz-transition:color 0.2s ease-out;-o-transition:color 0.2s ease-out;transition:color 0.2s ease-out;}
    a:hover {color:#999}
    a img {border:none}

    label { cursor: default; }


/* BOOTSTRAP OVERLAYS
-----------------------------------------------------------------------------*/
    
    .container-fluid {padding-left:20px;padding-right:20px}

/* SHELL
-----------------------------------------------------------------------------*/

    /* Site */
    #header {display:block;padding:15px 20px 20px 20px;margin-bottom:20px;color:#666;background-color:#fff;border-bottom:5px solid #121212;}
    #header #logo {font-size:28px;color:#000;float:left}
    #header .pull-right {line-height:18px}

    /* Navigation */
    #navigation {background:#fff;position:relative;top:0;left:auto;width:230px;float:left;padding:0;overflow:hidden;border:0;-webkit-border-radius:3px;border-radius:3px;-webkit-box-shadow: 0 0 0 3px rgba(0, 0, 0, 0.2);box-shadow: 0 0 0 3px rgba(0, 0, 0, 0.2);}
    #navigation * {margin:0;padding:0}
    #navigation .menu_heading li {font-size:16px;list-style:none;border-bottom:1px solid #ccc;background-color:#FAFAFA;background-image:-moz-linear-gradient(top, #fefefe, #f9f9f9);background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#fefefe), to(#f9f9f9));background-image:-webkit-linear-gradient(top, #fefefe, #f9f9f9);background-image:-o-linear-gradient(top, #fefefe, #f9f9f9);background-image:linear-gradient(to bottom, #fefefe, #f9f9f9);}
    #navigation .menu_heading h4 {font-size:16px;cursor:pointer;color:#333;text-shadow:0 0 1px #fff;display:block;padding:12px 15px;margin:0;-webkit-transition:padding 0.2s ease-out;-moz-transition:padding 0.2s ease-out;-o-transition:padding 0.2s ease-out;transition:padding 0.2s ease-out;}
    #navigation .menu_heading h4 {font-size:16px;cursor:pointer;color:#333;text-shadow:0 0 1px #fff;display:block;padding:12px 15px;margin:0;-webkit-transition:padding 0.2s ease-out;-moz-transition:padding 0.2s ease-out;-o-transition:padding 0.2s ease-out;transition:padding 0.2s ease-out;}
    #navigation .menu_heading h4:hover {padding-left:18px}
    #navigation .menu_heading h4:before {font-family:'united-custom';margin-right:15px;color:#555;color:#69b2d0;min-width:16px;display:inline-block}
    #navigation .menu_heading h4:hover:before {color:#333;}
    #menu_domains h4:before {content:'\1f30e';}
    #menu_hosts h4:before {content:'\2302';}
    #menu_properties h4:before {content:'\2318';}
    #menu_transfer h4:before {content:'\1f500';}
    #menu_users h4:before {content:'\1f465';}
    #menu_contacts h4:before {content:'\268f';}
    #menu_pricecategory h4:before {content:'\0024';}
    #menu_promos h4:before {content:'\0024';}
    #menu_registrar h4:before {content:'\2699';}
    #menu_profile h4:before {content:'\e722';}
    #menu_TLDs h4:before {content: '\2630';}
    #menu_reporting h4:before {content: '\1f4d6';}
    #menu_documents h4:before {content: '\1f4d6';}
    #navigation .menu_list {background:#fff;}
    #navigation .menu_list li {border-bottom:1px dotted #CCC;display: none;}
    #navigation .menu_list li a {display:block;color:#555;font-size:14px;line-height:18px;padding:6px 18px 6px 18px;border-left:5px solid #eee;}
    #navigation .menu_list li a:hover {color:#69b2d0;border-left:5px solid #69b2d0;}
    #searchIcon { background: url(/Includes/Images/search1.jpg) no-repeat center right;border: solid 1px teal; height: 16px !important;width: 16px !important;}

    /* Content */
    #content {background:#fff;min-height:500px;margin-left:250px;border:0;-webkit-border-radius:3px;border-radius:3px;-webkit-box-shadow: 0 0 0 3px rgba(0, 0, 0, 0.2);box-shadow: 0 0 0 3px rgba(0, 0, 0, 0.2);}

    /* Admin site indicator. Registrar selector has padding left 200px, when indicator (width 75px) show, take this from Registrar left padding = 125px */
    #header #divRegistrar { padding-left: 200px;}
    .admin-site #header .site-indicator:after { content: "Admin site";display: block; color: #D58C7D; float: left;padding-top: 36px;width: 75px;}
    .admin-site #header #divRegistrar { padding-left: 125px;}

/* MISC
-----------------------------------------------------------------------------*/
    .formRow{ margin-left: 20px !important;}

    /* Responsive Data Table */
    .ResponseDataTable {margin-top:1px;min-height:20px;}
    .ResponseDataTable div.row {padding:0;border-bottom:solid 1px #dedede;border-left:solid 1px #dedede;border-right:solid 1px #dedede;background-color:#ededed;margin-left:0;width:580px;}
    .ResponseDataTable div.firstRow {border-top:solid 1px #dedede;	}
    .ResponseDataTable div.row div.key {float:left;width:110px;padding:5px 2px 5px 4px;margin:0;margin-right:1px;color:#555;font-weight:bold;background-color:#ededed;}
    .ResponseDataTable div.row div.value {float:left;width:457px;padding:5px 2px 5px 4px;margin:0;background-color:#fff;min-height:13px;}


    /* Quick Widths [DEPRICATE] */
    .width700 {width:700px;}
    .width500 {width:500px;}
    .width220 {width:220px;}
    .width150 {width:150px;}
    .width100 {width:100px;}
    .DateTbxWidth{ width: 85px !important; }

    /* Quick Margins [DEPRICATE] */
    .marginleft10 {margin-left:10px;}
    .marginleft20 {margin-left:20px;}
    .marginleft50 {margin-left:50px;}

    /* Display */
    .DisplayBlock {display:block;}
    .DisplayInline {display:inline;}
    .DisplayNone {display:none;}
    .onTop { position: relative; z-index: 1000;}

    /* Page Font [DEPRICATE] */
    .pageFont {font-weight:200;margin:0 0 10px;}
    .MediumTextbox{ min-width: 100px !Important;}
    .SmallTextbox{width:60px; min-width:60px !important; margin-bottom:1px !important; font-size:12px; height: 24px;}

    /* Spinner */
    .spinner {                                     
        position:fixed;
        top:25%;
        left:40%;
        margin-left:-50px;/* half width of the spinner gif */
        margin-top:-50px;/* half height of the spinner gif */
        text-align:center;
        z-index:1234;
        overflow:auto;
        width:420px;/* width of the spinner gif */
        height:305px;/*hight of the spinner gif +2px to fix IE8 issue */
    }

    .CenterVertical { margin-top: 22px;}

    /* Registrar Picker */
    .PickerWrapper{height:45px; width:230px; padding:5px; margin: 7px 0 0 0;}
    .PickerLineItem{ margin-bottom: 5px; height:20px !important; width:35px; cursor:default; padding-top:5px !important;}
    .PickerLabel {width:62px !important; padding-top:3px !important; margin-right: 5px !important;}
    .PickerIcon {background-image: url(includes/images/ui-icons_2e83ff_256x240.png); float:left !important; margin-left: 7px !important; width: 16px !important; height: 16px !important; min-width: 10px !important; margin-top: 2px !important;}

    /* Watermark */
    input.watermark {color:#999;}

    /* Buttons */
    .btn-plus:before {font-family:'united-custom';content:'\2795';margin-right:8px;color:#69d092;}
    .btn-minus:before {font-family:'united-custom';content:'\2796';margin-right:8px;color:#da4f49;}
    .btn-upload:before {font-family:'united-custom';content:'\279C';margin-right:8px;color:#69d092;}

    td .btn {margin-top:-10px;}
    img.icon { width:20px; height:20px;}

    /* Text Align */
    .align-right{text-align:right;}

    .required{ color: red;margin-left: 5px;}
    /* No Background */
    .NoBackground {background-image:none !important;}


    /* Misc Validation, Modals & Dialogs */
    .ValidationMessage {display:block;margin-top:1px;color:#A62A2A !important;font-size:11px;}
    .ValidationMessageInline {display:inline;color:#A62A2A !important;font-size:11px;}
    .SuccessDialog {padding:.8em;margin-bottom:1em;border:1px solid #ddd;-moz-border-radius:8px;-webkit-border-radius:8px;border-radius:8px;background:#FFF6BF url(/Includes/Images/tick.png) no-repeat 12px 12px;padding-left:35px;color:#514721;border-color:#FFD324;}  
    .ErrorDialog {padding:.8em;margin-bottom:10px;border:1px solid #ddd;-moz-border-radius:8px;-webkit-border-radius:8px;border-radius:8px;background:#FFF6BF url(/Includes/Images/error.png) no-repeat 12px 12px;padding-left:35px;color:#514721;border-color:#FFD324;}  
    .WarningDialog {font-family:Arial, Verdana, Sans-Serif;font-size:14px;background-color:#817133;background:url(/Includes/Images/error.png) no-repeat scroll 12px 12px rgb(255, 246, 191);padding:15px 0 25px 25px;border:1px solid rgb(221, 221, 221);line-height:1;margin:0 0 0;width:450px;display:block;} 
    .EPPErrorPopup {margin-bottom: 0}
    .HiddenFileUpload {width:0 !important;height:0 !important;background:transparent;padding:0;margin:0;border:none;text-indent:-1000em;}
    .body_Popup {background-image:none;}

    /* Simple Modal */
    #simplemodal-container {background:#f9f9f9;border:5px solid #ccc;padding:10px 20px 10px 20px;max-height:90% !important;width:auto;top:40px;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;}
    #simplemodal-container code {background:#141414;border-left:3px solid #65B43D;color:#bbb;display:block;margin-bottom:12px;padding:4px 6px 6px;}
    #simplemodal-container a {color:#ddd;}
    #simplemodal-container a.modalCloseImg { display: none;}
    #simplemodal-container {padding:8px;}

    #simplemodal-overlay {background-color:#000}

    .modal_buttons {padding-top:10px;text-align:center}

    /* ??? */
    #a_domain_update {font-size:13px;}

    .underline-control { border-bottom: 1px solid #E5E5E5; }


/* PAGE SPECIFIC
-----------------------------------------------------------------------------*/

    /* Login Page */
    .login-screen #content {
        min-height:250px;
        max-width:400px;
        margin:60px auto;
        padding:20px;
        border:0;
        -webkit-border-radius:3px;
        border-radius:3px;
        -webkit-box-shadow: 0 0 0 3px rgba(0, 0, 0, 0.2);
        box-shadow: 0 0 0 3px rgba(0, 0, 0, 0.2);
    }

    .login-screen .LoginControl h3 {
        font-size:24px;
        line-height:1;
        margin:0 0 20px;
    }

    .login-screen .LoginControl label {
        display:block;
        color:#999;
        font-size:13px;
        margin-bottom:2px;
    }

    .login-screen .LoginControl input[type="checkbox"] + label {
        display: inline;
        padding-left: 5px;
    }
    .login-screen .LoginControl input[type="checkbox"] {
        width: 13px;
        height: 13px;
        padding: 0;
        margin:0;
        position: relative;
        *overflow: hidden;
        top: -1px;
    }
    
    .login-screen .LoginControl input:not([type="checkbox"]),
    .login-screen .LoginControl a.btn
    {
        -moz-box-sizing:border-box;
        -webkit-box-sizing:border-box;
        box-sizing:border-box;
        width:100%;
        height:35px;
        line-height:25px;
        padding:0 5px;
        margin:0 0 12px 0;
        -o-transition:all .2s linear;
        -moz-transition:all .2s linear;
        -webkit-transition:all .2s linear;
        transition:all .2s linear;
        background:#ededed;
    }

    .login-screen .LoginControl input:not([type="checkbox"]).btn,
    .login-screen .LoginControl a.btn
     {
        cursor:pointer;
        display:block;
        width:100%;
        text-transform:uppercase;
        text-align:center;
        font-size:12px;
        line-height:35px;
        text-decoration:none;
        -webkit-border-radius:3px;
        border-radius:3px;
        -o-transition:background .2s linear;
        -moz-transition:background .2s linear;
        -webkit-transition:background .2s linear;
        transition:all .2s linear;
        font-weight:200;
        margin:10px 0;
        text-shadow:0 1px 1px rgba(0, 0, 0, 0.2);
        letter-spacing:1px;
    }

    .login-screen .LoginControl input:not([type="checkbox"]).btn-primary {
        color:white;
        background:#2791D0;
    }

    .login-screen .LoginControl input:not([type="checkbox"]).btn-inline,
    .login-screen .LoginControl a.btn-inline {
        width:49%;
        display:inline;
    }

    .login-screen .LoginControl input:not([type="checkbox"]).btn:hover,
    .login-screen .LoginControl a.btn:hover
    {
        background:#dcdcdc;
    }

    .login-screen .LoginControl input:not([type="checkbox"]).btn-primary:hover
     {
        background:#115582;
        color:white;
    }

    .login-screen .LoginControl img.centered-horizontal {
        display:block;
        margin-left:auto;
        margin-right:auto;
    }

    .login-screen .LoginControl span.centered-horizontal {
        display:block;
        text-align:center;
    }

    .passwordDialog { min-height: 300px;} 

    /* DomainCreateUC.ascx */
    .CreateDomainAddon_Popup {font-weight:200;position:fixed;z-index:1002;background:#f9f9f9;border:5px solid #ccc;padding:10px 20px 10px 20px;max-height:90% !important;height:auto !important;width:auto;top:190px !important;left:400px !important;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;}
    .CreateDomainAddon_Popup code {background:#141414;border-left:3px solid #65B43D;color:#bbb;display:block;margin-bottom:12px;padding:4px 6px 6px;font-size:12px;}
    .CreateDomainAddon_Popup a {color:#ddd;}
    .CreateDomainAddon_Popup p {font-size:11px}
    .CreateDomainAddon_Popup {padding:8px;}


    /* DomainUpdateUC.asx */
    .checkBoxListWrap {width:100%;}
    .checkBoxListWrap input {float:left;min-width: 10px !important;}
    .checkBoxListWrap tr td {vertical-align:top;padding:5px;width:33%;}
    .checkBoxListWrap label {margin-left:25px;position:relative;}

    
    /* EditCompliance.asx */
    .radioButtonListWrapNarrow tr td {max-width:5px;white-space:nowrap;}
    .checkBoxListWrapNarrow input {float:left;min-width: 10px !important;}
    .checkBoxListWrapNarrow tr td {vertical-align:top;padding:5px;max-width:5px;white-space:nowrap;}
    .checkBoxListWrapNarrow label {margin-left:25px;position:relative;}

    .CheckboxHeader { font-weight:bold; display:inline; margin-bottom:0; margin-left:6px;}
    .CheckboxLabel { display: inline; margin-bottom: 0; margin-left: 10px; }

    /* ListInputUC.cs */
    .LI_ActionDiv {margin-bottom:10px;}
    .LI_ActionDiv a {cursor:pointer;}

    /* ViewSubscriptions and ManageSubscriptions */
    .ServiceTLDList { width:400px; margin-left:50px; max-height:400px; overflow-y:scroll;white-space: nowrap;}

    /**** Used by PriceCategoryCreateUC.ascx ****/
    .history_table {                                    
        border-collapse: collapse;
        margin-right:10px;
        width:100%; 
    }

    .history_table td {
	    border:1px solid #D5D5D5;
	    font-size:12px !important;
	    padding:7px 5px;
    }

    .history_table th {
	    background-color:#EEE;
	    font-size:12px !important;
	    line-height:120%;
	    font-weight:bold;
	    padding:8px 5px;
	    text-align:left;
    }
    
    /* Report Viewing Pages */
    .report-folder-link {color: #0088cc !important; }
    .report-folder-link:hover { text-decoration: none !important; }

    /* Early Access Pricing Schedule */
      .EATable {
        width:450px;
	    font-size:12px !important;
	    padding:7px 5px;
        border:1px solid #D5D5D5;
    }

    .TableHeaderLabel {
        font-weight:bold;
    }

    .EATableRow{ height: 34px !important;}

    .EATableRowWrap
    {
        padding: 5px;
        background-color: #F7F7F7;
        border: 1px solid #DDD;
        height: 24px !important;
        line-height: 24px !important;
        min-height: 20px !important;
        margin-left: 20px;
    }

    .EATableRowWrapOdd
    {
        padding:3px 5px 1px 5px;
        height: 25px !important;
        line-height: 25px !important;
        min-height: 20px !important;
        margin-left: 20px;
    }

    .EAPriceInput {
        height: 14px !important;
        line-height: 14px !important;
        width: 60px;
        min-height: 12px !important;
    }
        
    .imageTop{padding-bottom: 10px;}
    .EARowHeight {min-height: 26px !important;}

    .PopupControlLabel { width: 150px !important;}
    .ScrollList {padding-left: 5px; border: solid 1px lightgray; font-size:12px; width: 300px; min-height: 110px; max-height:110px; overflow-y:auto; white-space: nowrap; }


/* RESPONSIVE
-----------------------------------------------------------------------------*/

    /* Media query for retina displays */
    @media only screen and (-moz-min-device-pixel-ratio:1.5),
        only screen and (-o-min-device-pixel-ratio:3/2),
        only screen and (-webkit-min-device-pixel-ratio:1.5),
        only screen and (min-device-pixel-ratio:1.5),
        only screen and (min-resolution:144dpi) {
	        .login-screen {background:#000 url('/Includes/Images/dark_geometric.png');}
    }



/* Textures
-----------------------------------------------------------------------------*/
/*
   .bg-noise {background-size:auto auto;background-repeat:repeat;background-image:url(data:image/png;base64,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);background-repeat:repeat}
   .bg-diagonals {background-size:auto auto;background-repeat:repeat;background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAAICAYAAADED76LAAAAIUlEQVQYlWNggAApKDbGxscryUBAUoqBgKQUAwFJergBAElNBnF+OXwhAAAAAElFTkSuQmCC);background-repeat:repeat}
*/


.sorting,
.sorting_asc,
.sorting_desc,
.sorting_asc_disabled,
.sorting_desc_disabled {
	cursor: pointer;
}
 
.sorting { background: url(/Includes/Images/sort_both.png) no-repeat center right; }
.sorting_asc { background: url(/Includes/Images/sort_asc.png) no-repeat center right; }
.sorting_desc { background: url(/Includes/Images/sort_desc.png) no-repeat center right; }
 
.sorting_asc_disabled { background: url(/Includes/Images/sort_asc_disabled.png) no-repeat center right; }
.sorting_desc_disabled { background: url(/Includes/Images/sort_desc_disabled.png) no-repeat center right; }
 
table.dataTable tr.th:active {
	outline: none;
}

.GreyBorder { border:solid 1px #e5e5e5; }
.SmallScrollList{ width: 190px;height: 140px; padding-left: 5px; overflow-y:auto; white-space: nowrap; }

/* Tags UI on Reserved Name page */
.tagInputCell { display:inline; margin-left:10px; height:100px; min-width:250px; padding: 10px;}
.TagsCheckList tr { height:20px !important;}
.TagsCheckList tr td { padding: 0 !important;}

.control-group .controls input:not([type=checkbox][type=radio]),
.control-group .controls select,
.control-group .controls textarea {
    -moz-min-width: 285px;
    -ms-min-width: 285px;
    -o-min-width: 285px;
    -webkit-min-width: 285px;
    min-width: 285px;
}

.success {
  border-color: #356635;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #7aba7b;
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #7aba7b;
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #7aba7b;  
}

.ForgotPasswordPopup{background-color:black; color:black; height:79px;width:100%;position:absolute;font-style:italic;font-size:14px;color:rgb(245, 245, 245);z-index: 100;}
.ForgotPasswordContent{margin: 15px;margin-top: 30px; width:700px;float:left;}
.ForgotPasswordClose{margin:10px; float:right;}

.HotCursor{ cursor: pointer;}
.DefaultCursor { cursor: default;}

.left-indent { padding-left: 25px;}
.rightErrorMsg{float:right;font-size:12px !important;line-height: 20px;}

.alternating .row:nth-child(odd) {
    background: #f9f9f9;
}

/*
Back-Ported Bootstrap 3 Panel support with a few changes:
See: http://getbootstrap.com/components/#panels
And: http://stackoverflow.com/questions/19220027/can-you-use-panels-in-bootstrap-2-3
*/

.panel {
  margin-bottom: 20px;
  background-color: #ffffff;
  border: 1px solid #dddddd;
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
}

.panel-heading {
  padding: 10px 15px;
  font-size: 17.5px;
  font-weight: 500;      
  background-color: #f5f5f5;
  border-bottom: 1px solid #dddddd;
  border-top-right-radius: 3px;
  border-top-left-radius: 3px;
}

.panel-footer {
  padding: 10px 15px;
  background-color: #f5f5f5;
  border-top: 1px solid #dddddd;
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px;
}

.panel-primary {
  border-color: #428bca;
}

.panel-primary .panel-heading {
  color: #ffffff;
  background-color: #428bca;
  border-color: #428bca;
}

.panel-success {
  border-color: #d6e9c6;
}

.panel-success .panel-heading {
  color: #468847;
  background-color: #dff0d8;
  border-color: #d6e9c6;
}

.panel-warning {
  border-color: #fbeed5;
}

.panel-warning .panel-heading {
  color: #c09853;
  background-color: #fcf8e3;
  border-color: #fbeed5;
}

.panel-danger {
  border-color: #eed3d7;
}

.panel-danger .panel-heading {
  color: #b94a48;
  background-color: #f2dede;
  border-color: #eed3d7;
}

.panel-info {
  border-color: #bce8f1;
}

.panel-info .panel-heading {
  color: #3a87ad;
  background-color: #d9edf7;
  border-color: #bce8f1;
}

.panel>.table {
  margin-bottom: 0;
}

/*
END Back-Ported Bootstrap 3 Panel support
*/

.eppResult {
    width: 500px;
}

.eppResult .key {
    font-weight: bold;
    width: 150px;
}

 /* for jQuery modal dialog */
.nojQueryDialogTitleBar .ui-dialog-titlebar { display:none; }

/* Gridview styles, including pager */
.PagerlessGridContainer {
    overflow: auto;
}
.AspNet-GridView-Bottom{
    font-size: 12px;
    margin-left: 90px;
    margin-top: -18px;
    line-height: 20px;
    width: 200px;
}
.AspNet-GridView-Top{
    font-size: 12px;
    margin-left: 90px;
    line-height: 20px;
    width: 200px;
}
.PagerDropDown {
    width:60px; 
    min-width:60px !important; 
    margin-bottom:1px !important; 
    font-size:12px; 
    height: 22px;
    margin: 0;
    text-align: center;
    padding-top: 2px;
}

.FileUploadSummary {
    width:300px !important;
    margin-bottom: 15px;
}

.FileUploadErrorLabel {
    min-width: 160px; 
    display:inline-block;
}

.FileUploadColumnHeader {
    text-align: left;
}

.FileUploadErrorTable {
    width: 300px;
}

.LineBreak {
    margin-bottom:10px;
}

.PagerTopLeft {
    font-size: 12px; 
    float: left; 
    line-height: 20px; 
    width: 90px;
}

.WidePager {
    width: 80%;
}

.PagerTopRight {
    float:right;
    margin-bottom: 2px;
    margin-top: -8px;
    line-height: 20px;
}

.PagerBottomLeft {
    float: left;
    font-size: 12px;
    margin-top: -20px;
    line-height: 20px;
    width: 90px;
}
.PagerBottomRight {
    float:right; 
    margin-bottom:2px;
    margin-top:-20px;
    line-height: 20px;
}